Subject: bug#42723: 28.0.50; cconv-tests fails on Macos

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 06 Aug 2020 09:11:26 +0200

Stefan Kangas <[email-masked]> writes:

> I guess the failing tests should just be marked unstable for now. I'll
> do that when I find some time if no one beats me to it.
>
> I'm not sure, but maybe the "expected failures" should also properly
> be marked as unstable instead since they reflect unresolved bugs.

Ah, right.  I didn't know about :unstable...  I've now marked them as
such, and now the make check test no longer fails.

So I'm closing this bug report -- Bug#28557 is about the things the
tests are testing for.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no